/* (No Comment) */
"Delegation" = "Delegation";

/* (No Comment) */
"Delegation Update" = "Delegation aktualisiert";

/* (No Comment) */
"Deleted" = "Gelöscht";

/* (No Comment) */
"Meeting Invitation" = "Meeting-Einladung";

/* (No Comment) */
"Meeting Response" = "Meeting-Antwort";

/* (No Comment) */
"Meeting Update" = "Meeting-Aktualisierung";

/* (No Comment) */
"Reminder" = "Erinnerung";

